a.mailingBtn {
	width:170px;
	position:absolute;
	float:right;
	cursor: pointer;
	cursor: hand;
	border: 1px solid #777;
	padding: 0 4px;
	color: #777;
	background: url(../interface/arrow1.gif) right center no-repeat;
	text-decoration: none;
	height: 17px;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height: 16px;
	z-index: 1;
}

a.mailingBtn:hover  {
	border: 1px solid #555;
	color: #555;
}

div#mailingPopup {
	position: absolute;
	width: 300px;
	/*height: 185px;*/
	border: 1px solid #999999;
	background-color: white;
	padding: 2px;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	z-index: 2;
}

div#mailingPopup div#contentPadded {
	padding: 10px;
}

div#mailingPopup div#joinHeader {
	padding: 10px 0 0 10px;
	font-weight: bold;
	font-size: 16px;
}

div#mailingPopup a#closeMailingBtn {
	display: block;
	float: right;
	text-decoration: none;
	color: #c8c7c7;
}

div#mailingPopup div#mailingMsg {
	clear: both;
	color: #f00;
	padding-top: 5px;
}

a.appBtn {
	width: 220px;
	position: absolute;
	float:right;
	cursor: pointer;
	cursor: hand;
	border: 1px solid #777;
	padding: 0 4px;
	color: #777;
	background: url(../interface/arrow1.gif) right center no-repeat;
	text-decoration: none;
	height: 17px;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height: 16px;
	z-index: 1;
}

a.appBtn:hover  {
	border: 1px solid #555;
	color: #555;
}

div#appPopup {
	position: absolute;
	width: 355px;
	border: 1px solid #999999;
	background-color: white;
	padding: 2px;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	z-index: 2;
}

div#appPopup div#contentPaddedApp {
	padding: 10px;
}

div#contentPaddedApp strong {
	font-weight: bold;
	font-size: 16px; 
}

div#appPopup a#closeAppBtn {
	display: block;
	float: right;
	text-decoration: none;
	color: #c8c7c7;
}

div#appPopup input.appSubmitBtn{
	display: none;
}

div.dynaButtonDiv {
	position: absolute;
	width: 100%;
}

a.dynaButton {
	float:right;
	cursor: pointer;
	cursor: hand;
	border: 1px solid #777;
	padding: 0 4px;
	color: #777;
	background: url(../interface/arrow1.gif) right center no-repeat;
	text-decoration: none;
	height: 17px;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height: 16px;
	z-index: 1;
	margin-top: 10px; 
	background-color:#fff;
	margin-right: 20px;
	padding-right: 20px;
}
a.dynaButton:hover  {
	border: 1px solid #555;
	color: #555;
}

input.join {
	float: left;
	width: 200px;
	font-size: 11px;
}
sup.required {
	color: #f00;
} 
.floatingVideo {
	clear: both; 
	float: right;
	display: inline;
	margin: 10px 0 0 15px;
}

.footerSEOCopy {
	
}

.hitCounter {
	border: 1px solid #a59b5d; 
	width: 40px; 
	font-size: 11px;
}

.footerLink {
	color: lightskyblue;
}
.seoLinks {
	color: black;
}
.seoLinks a {
	color: blue;
}
.formfieldnorma1 {
	display: none;
}

/* refer a friend */

div#friendPopup {
	position: absolute;
	width: 320px;
	/*height: 185px;*/
	border: 1px solid #999999;
	background-color: white;
	padding: 2px;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	z-index: 2;
}

div#friendPopup div#contentFriendPadded {
	padding: 10px;
}

div#friendPopup div#friendHeader {
	padding: 10px 0 0 10px;
	font-weight: bold;
	font-size: 16px;
}

div#friendPopup a#closeFriendBtn {
	display: block;
	float: right;
	text-decoration: none;
	color: #c8c7c7;
}

div#friendPopup div#friendMsg {
	clear: both;
	color: #f00;
	padding-top: 5px;
}

h1#mainHeading {
	position: absolute;
	text-indent: -9009px;
}

.practicename p,
.practicephone p,
.practicetype p {
	margin: 0;
}

/* ----- NEW STYLES ----- */
#container {
	width: 789px; 
	margin: 0 auto; 
	text-align: left;
	position: relative;
}
.practiceheader {
	width: 789px;
}
.clear {
	clear: both;
}
.practicename {
	height:38px;
}
.practicetype {
	height:30px;
}
.practicesound {
	height:38px;
	text-align: right;
}
.practicephone {
	height:30px;
	text-align: right;
}
#menuContainer {
	background-repeat: repeat !important;
}
#menuContainer * {
	font-weight: bold;
}
.border {
	padding: 1px 2px 2px 2px;
}
.hImage {
	margin: 1px 0;
	background-position: bottom right;
	width: auto !important;
}
.vImage {
	float: left;
	background-position: bottom right;
	width: auto !important;
}
.vMenuWrapper {
	float: left;
}
.vMenuWrapper #menuContainer {
	float: left;
	_overflow: hidden;
}
.content {
	padding: 7px;
	height: 1%;
}
.footerBox {
	text-align: center;
}
.footerBox * {
	text-align: center;
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
#menuPlaceholder {
}
#practiceheaderPlaceholder {
}
#menuAndPopups {
	position: absolute;
	padding: 0 2px;
	visibility: hidden;
}
#practiceheader {
	position: absolute;
	top: 0;
	left: 0;
}
div#mailingPopup {
	right: 0;
}
div#friendPopup {
	right: 0;
}
.logo {
	width: 1%;
}
.logo img {
	behavior: url(https://www.theonlinepractice.com/iepngfix.htc);
}

ul#topMenu, #topMenu ul {
	z-index: 100 !important; /* DO NOT CHANGE */
}